From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 19 February 2008<P>

Glad to hear the surgery went alright!<BR>
<BR>
How was everyone's Valentines?
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 19 February 2008<P>

BK ~ I had the exact same flu and symptoms that you had. It's been 3 weeks and I still have the cough. I've not had fever like that since I was a child, if then. One night I just cried because there was a sweatshirt a foot away from me and I was too cold and ached so bad that I couldn't even reach it.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 February 2008<P>

scqueen; Oh yes, I'm still coughing but it's getting better every day compared to what it was. The Dr here said even the flu shot would not save you from this one. Some sort of brisbane flu that was not covered by the shot. I slept for two and one half days. Bless your heart, I had to get up and put on clothes and take the dogs out and let them drag me around. (I don't have a fenced yard) I haven't had a fever since I was a child either, I would only wish it on my worst enemy ha and George Bush haaaaaaa.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 February 2008<P>

I forgot to say I've never taken the flu shot ever and don't intend to until I have something debilitating and have to have it.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 19 February 2008<P>

Jim, hope you heal quickly :o)<BR>
BK and scqueen, I hope it isn't contagious here! ;o)<BR>
<BR>
I received this link below in an email on V day, but finally got around to reading it tonight...<BR>
<BR>
<a href="http://www.beliefnet.com/nllp/ChickenSoupSoul.aspx?date=2-14-2008&WT.mc_id=NL49">http://www.beliefnet.com/nllp/ChickenSoupSoul.aspx?date=2-14-2008&WT.mc_id=NL49</a>
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 19 February 2008<P>

Kirk,<BR>
My Valentine's Day was unforgettable but if I told anyone about it, they would all be posting -- TMI!<BR>
How was your V Day?<BR>
CS%*
<HR>